Die Version 1.5 von Kata Containers unterstützt nun den AWS-Hypervisor „Firecracker“; dazu gibt es ein Video:
Die Version 1.5 von Kata Containers unterstützt nun den AWS-Hypervisor „Firecracker“; dazu gibt es ein Video: https://asciinema.org/a/219790 ( Bild: OpenStack Foundation )